[CoLoCo] Automatrix

Kevin Fries kfries at cctus.com
Mon Oct 8 17:40:49 BST 2007

On Mon, 2007-10-08 at 10:25 -0600, David L. Willson wrote:
> Feisty made it obsolete, or maybe Edgy did.  Anyway, getting most DVDs
> to play is a one-liner or maybe a two liner.  It's truly amazing how
> many articles ~don't~ give these two lines, and instead recommend adding
> repos, which takes much longer.
> sudo apt-get install libdvdread3 libxine1-ffmpeg w32codecs
> sudo /usr/share/doc/libdvdread3/examples/install-css.sh

You still need Automatics or medibuntu to install Acrobat Reader because
Evince just sucks!

Kevin Fries
Senior Linux Engineer
Computer and Communications Technology, Inc
A Division of Japan Communications Inc.

More information about the Ubuntu-us-co mailing list